namespace Tinkerforge
{
    public static class EOLED64x48
    {
        public static (byte Contrast, bool Invert) GetDisplayConfiguration(this BrickletOLED64x48 oled64X48)
        {
            oled64X48.GetDisplayConfiguration(out byte contrast, out bool invert);
            return (contrast, invert);
        }
    }
}
